# setup.py

from distutils.core import setup
import sys
import os

if sys.version_info[:2] < (2,4):
    print 'Python 2.4 or higher is required'
    sys.exit(1)

version = "0.5"

setup(name="kodakloader",
      version=version,
      description="Graphical interface for uploading photos to www.kodakgallery.com",
      author="Jason D. Hildebrand",
      author_email='jason@opensky.ca',
      url='http://www.opensky.ca/~jdhildeb/software/kodakloader/',
      license='Python Software Foundation License',
      platforms='Posix',
      classifiers = [
        'Development Status :: 4 - Beta',
        'Environment :: X11 Applications :: GTK',
        'License :: OSI Approved :: GNU General Public License (GPL)',
        'Operating System :: POSIX',
        'Programming Language :: Python',
      ],

      scripts=['bin/kodakloader'],
      packages=['kodakloader'],
     )

